/** MESSAGE BOARD **/

#new-message-text-field:not(:invalid) + div > div > #message-board-like-icon,
#new-alarm-message-text-field:not(:invalid) + div > div > #message-board-like-icon {
    display: none !important;
}

#new-message-text-field:invalid + div > div > #message-board-like-icon,
#new-alarm-message-text-field:invalid + div > div > #message-board-like-icon {
    display: inline-block !important;
}

#new-message-text-field:not(:invalid) + div > div > #message-board-send-icon,
#new-alarm-message-text-field:not(:invalid) + div > div > #message-board-send-icon {
    display: inline-block !important;
}

#new-message-text-field:invalid + div > div > #message-board-send-icon,
#new-alarm-message-text-field:invalid + div > div > #message-board-send-icon {
    display: none !important;
}

/** LOAD MORE **/

.load-more.processing > a {
    display: none !important;
}

.load-more:not(.processing) > a {
    display: inline-block !important;
}

.load-more.processing > i {
    display: inline-block !important;
}

.load-more:not(.processing) > i {
    display: none !important;
}